Bug 760714 - RFE: spacecmd: activationkeys_details: child-channel should be sorted
RFE: spacecmd: activationkeys_details: child-channel should be sorted
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
1.6
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Steven Hardy
Red Hat Satellite QA List
: FutureFeature, Patch
Depends On:
Blocks: spacewalk-rfe space17
  Show dependency treegraph
 
Reported: 2011-12-06 15:13 EST by Joerg Steffens
Modified: 2012-03-07 04:54 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-07 04:54:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
sort printed output (1.54 KB, patch)
2011-12-06 15:14 EST, Joerg Steffens
no flags Details | Diff

  None (edit)
Description Joerg Steffens 2011-12-06 15:13:13 EST
when comparing the output of 2 "activationkey_details" real differences are better detectable when the output of the different settings are sorted.

Please apply the attached patch.
Comment 1 Joerg Steffens 2011-12-06 15:14:40 EST
Created attachment 541560 [details]
sort printed output
Comment 2 Michael Mráka 2011-12-07 03:38:11 EST
Reassigning to spacecmd maintainer.
Comment 3 Steven Hardy 2012-02-27 15:03:03 EST
Patch committed : fa7fd9fe55316807fadb5d9ed0d3a3b79e20932c

Will be included in next nightly build spacecmd 1.7.7-1
Comment 4 Jan Pazdziora 2012-03-07 04:54:21 EST
Spacewalk 1.7 has been released:

https://fedorahosted.org/spacewalk/wiki/ReleaseNotes17

Note You need to log in before you can comment on or make changes to this bug.